@charset "utf-8";
.secCmnHero{
    background-image: url(../img/business/bg_cmnHero.jpg);
}
@media only screen and (max-width:1215px){
    .secCmnHero{
        background-image: url(../img/business/bg_cmnHero_sp.jpg);
    }
}

.secCmnLinkArea{
    margin-top: 25rem;
}
@media only screen and (max-width:1215px){
    .secCmnLinkArea{
        margin-top: 10rem;
    }
}

/* secTop */
.secTop{
    margin-top: 3.5rem;
}
.secTop .tit{
    font-size: var(--pcFontSize24);
    font-weight: bold;
}
.secTop .txt{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_42);
    margin-top: 3.2rem;
}
.secTop .img{
    width: 123.2rem;
    margin: 9rem auto 0;
}
@media only screen and (max-width:1215px){
    .secTop{
        margin-top: 3rem;
    }
    .secTop .tit{
        font-size: var(--spFontSize16);
    }
    .secTop .txt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_24);
        margin-top: 1.5rem;
    }
    .secTop .img{
        width: 100%;
        margin: 3.5rem auto 0;
    }
}
/* secList */
.secList{
    margin-top: 18rem;
}
.secList .item{
    position: relative;
    height: 60rem;
    display: flex;
    align-items: center;
}
.secList .imgBox{
    position: absolute;
    width: 95rem;
    top: 0;
    left: calc(50% - 91.5rem);
}
.secList .imgTit{
    font-size: var(--pcFontSize12);
    line-height: var(--pcLineHeight12_20);
    letter-spacing: var(--pcLetterSpacing12_50);
    color: var(--ColorWhite);
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    position: absolute;
    top: 2rem;
    left: 2rem;
}
.secList .txtBox{
    width: 63rem;
    margin-left: auto;
}
.secList .titBox{
    width: 100%;
    display: flex;
    align-items: center;
}
.secList .logoTit{
    display: inline-block;
}
.secList .logoTit img{
    width: auto;
    height: 5rem;
}
@media only screen and (min-width:1216px){
    .secList .item.type_Iki .logoTit img{
        height: 15rem;
    }
}
.secList .logoTxt{
    flex: 1;
    padding: 0 0 0 2rem;
    font-size: var(--pcFontSize16);
    display: inline-block;
}
.secList .tit{
    font-size: var(--pcFontSize20);
    line-height: var(--pcLineHeight20_42);
    font-weight: bold;
    margin-top: 3rem;
}
.secList .txt{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_34);
    margin-top: 1.5rem;
}
.secList .btnBox{
    margin-top: 4rem;
    width: 20rem;
}
.secList .item:nth-child(n+2){
    margin-top: 15rem;
}
.secList .item:nth-child(2n) .imgBox{
    left: auto;
    right: calc(50% - 91.5rem);
}
.secList .item:nth-child(2n) .txtBox{
    margin-left: 0;
}
@media only screen and (max-width:1600px){
    .secList .txtBox{
        width: 60rem;
    }
}
@media only screen and (max-width:1530px){
    .secList .txtBox{
        width: 58rem;
    }
}
@media only screen and (min-width:1216px){
    .secList{
        max-width:100%;
        width: calc(100% - 9rem);
    }
    .secList .item:nth-child(2n + 1) .imgBox{
        left: 0;
    }
    .secList .item:nth-child(2n) .imgBox{
        right: 0;
    }
    .secList .item .txtBox{
        width: calc(100% - 95rem);
    }
    .secList .item:nth-child(2n + 1) .txtBox{
        margin-left: 95rem;
        padding-left: 10rem;
        padding-right: calc(((100vw - 9rem) - 153rem) / 2);
    }
    .secList .item:nth-child(2n) .txtBox{
        padding-right: 10rem;
        padding-left: calc(((100vw - 9rem) - 153rem) / 2);
    }
    @media only screen and (min-width:1921px){
        .secList{
            max-width: 192rem;
        }
        .secList .item:nth-child(2n + 1) .txtBox{
            padding-right: calc(((192rem - 9rem) - 153rem) / 2);
        }
        .secList .item:nth-child(2n) .txtBox{
            padding-left: calc(((192rem - 9rem) - 153rem) / 2);
        }
    }
    @media only screen and (max-width:1620px){
        .secList .imgBox{
            width: 80rem;
        }
        .secList .item{
            height: 50.5rem;
        }
        .secList .item .txtBox{
            width: calc(100% - 80rem);
        }
        .secList .item:nth-child(2n + 1) .txtBox{
            padding-right: 0;
            margin-left: 80rem;
            padding-left: 5rem;
        }
        .secList .item:nth-child(2n) .txtBox{
            padding-left: 0;
            padding-right: 5rem;
        }
    }

}
@media only screen and (max-width:1215px){
    .secList{
        margin-top: 6rem;
    }
    .secList .item{
        height: auto;
        display: block;
    }
    .secList .imgBox{
        position: relative;
        width: 100%;
        top: 0;
        left: 0;
    }
    .secList .imgTit{
        font-size: var(--spFontSize9);
        line-height: var(--spLineHeight9_18);
        top: 2rem;
        left: 1.5rem;
    }
    .secList .txtBox,
    .secList .item:nth-child(2n) .txtBox{
        width: 89.334%;
        margin: 3rem auto 0;
    }
    .secList .logoTit img{
        width: auto;
        height: 2.6rem;
    }
    .secList .item.type_Iki .logoTit img{
        height: 10rem;
    }
    .secList .logoTxt{
        padding: 0 0 0 1rem;
        font-size: var(--spFontSize12);
    }
    .secList .tit{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_26);
        margin-top: 1.5rem;
    }
    .secList .txt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_24);
        margin-top: 0.8rem;
    }
    .secList .btnBox{
        margin: 2rem 0 0 auto;
        width: 12.5rem;
    }
    .secList .item:nth-child(n+2){
        margin-top: 6rem;
    }
    .secList .item:nth-child(2n) .imgBox{
        left: auto;
        right: 0;
    }
}